{
	"101000522_0": "\"I wanted to see them! I wanted to see those meteors so badly!\"",
	"101000522_1": "\"Me and Miku! Those were going to be OUR meteors!\"",
	"101000522_2": "\"You guys wrecked our plans! You made me lie to her! You took away our peaceful world!\"",
	"101000522_3": "\"I just wanted to have a normal life, and now you're trying to take that away from me!\"",
	"101000522_4": "\"Wait... Is that a<speed=0.5>...</speed> a meteor?\"",
	"101000522_5": "\"Tsu-Tsubasa-san...\"",
	"101000522_6": "\"Hibiki-kun has rendezvoused with Tsubasa! Both of you, go ahead and wipe out those noise!\"",
	"101000522_7": "\"Acknowledged. Proceeding to engage the Noise.\"",
	"101000522_8": "\"Oh<speed=0.5>!</speed> W-Wait for me! I'm coming too!\""
}